* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@media handheld {
  html {
    -webkit-text-size-adjust: 100%;
       -ms-text-size-adjust: none;
  }
}

html,
body {
  background: #fff;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 11px;
  height: 100%;
}
html {
  background: #fff;
}
body {
  min-width: 980px;
}
form {
  margin: 0;
  padding: 0;
}
a img {
  border: 0;
}
iframe {
  display: none;
}

input,
select,
textarea {
  border: 1px solid #ccc;
  padding: 2px;
  background: #fff;
  margin: 0;
  font-size: inherit;
  font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
}
input[type=checkbox],
input[type=radio] {
  border: 0 !important;
  background: inherit !important;
}
input.error,
select.error,
textarea.error {
  border: 1px solid #b10000 !important;
  /* css3 */
  background: #fff8f8 !important;
  background-image: -moz-linear-gradient(90deg, #fff, #fff8f8);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff8f8), to(#fff));
}
label.error {
  background: #b10000;
}


div.error {
  -moz-border-radius:5px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius:5px;
  border-radius:5px;
  background:#cc0101;
  border:.2ex solid #eee;
  color:#fff;
  font-size:1.2em;
  font-weight:bold;
  margin:2ex 0;
  padding:1.5ex;
  position: relative;
}


.clear,
.Clear {
  clear: both;
}

#ph {
  position: absolute;
  top: 0;
  width:100%;
  height: 100%;
  padding-top: 105px;
  z-index: 1;
}
body#pip #ph {
  top: auto;
}
.r-col {
  position: absolute;
  left: 255px;
  right: 0;
  top: 0;
  max-height: 69px;
  float:left;
}
.l-col {
  width: 250px;
}
#Sidebar {
  background: #e7e7e7;
  position: absolute;
  top: 105px;
  left: 0;
  z-index: 100;
  width:250px;
}

#move {
  display: none;
  position: absolute;
  top: 0;
  background: #666;
  width: 5px;
  z-index: 100;
  left: 251px;
  cursor: e-resize;
}
#move_bg {
  display: none;
  position: absolute;
  top: 105px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10000;
  background: #fff;
  cursor: e-resize;
}


/* tree */
#tree {
  padding: 5px;
  background: #e7e7e7;
}
#tree-options .b {
  text-decoration: none;
  width: 50px;
  height: 38px;
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  overflow: hidden;
  margin: 0 .5ex;
  padding: 0;
  vertical-align: top;
}
#tree-options .cat1,
#tree-options .cat2,
#tree-options .cat3 {
  cursor: pointer !important;
  background:url(/pics/layout/cat.png) 0px 0px no-repeat;
}
#tree-options .cat1 {
  background-position:0px 0px;
}
#tree-options .cat1.active {
  background-position:0px -50px;
}
#tree-options .cat2 {
  background-position:-50px -0px;
}
#tree-options .cat2.active {
  background-position:-50px -50px;
}
#tree-options .cat3 {
  background-position:-100px 0px;
}
#tree-options .cat3.active {
  background-position:-100px -50px;
}

#tree-sep {
  margin: 10px 0;
  height: 1px;
  background: url(/pics/layout/tree-sep.png) center center no-repeat;
  background-image: -moz-linear-gradient(0deg, transparent, rgba(0,0,0, .25), transparent);
  background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, from(transparent), to(transparent), color-stop(.5, rgba(0,0,0, .25)));
}
#tree-grad {
  *display: none;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 2ex;
  /* css3 */
  background-image: -moz-linear-gradient(0deg, rgba(231,231,231,.1), #e7e7e7);
  background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, from(rgba(231,231,231,.1)), to(#e7e7e7));
}
ul.tree,
ul.tree ul,
ul.tree li {
  margin: 0px;
  padding: 0px;
}
ul.tree,
ul.tree ul {
  list-style: none;
}
ul.tree li {
  padding: 3px 0px 3px 20px;
  margin-left: 0px;
}
.tree li { background: url(/pics/tree/tv-item.gif) top left no-repeat; }
.tree li.collapsable { background-image: url(/pics/tree/tv-collapsable.gif); }
.tree li.expandable { background-image: url(/pics/tree/tv-expandable.gif); }
.tree li.last { background-image: url(/pics/tree/tv-item-last.gif); }
.tree li.lastcollapsable { background-image: url(/pics/tree/tv-collapsable-last.gif); }
.tree li.lastexpandable { background-image: url(/pics/tree/tv-expandable-last.gif); }
ul.zero {
  display: none;
}
ul.tree a {
  display: block;
  color: #404040;
  text-decoration: none;
  white-space: nowrap;
  margin-left: -20px;
  padding-left: 20px;
}
ul.tree a.selected {
  color: #bc0009;
}

ul.tree a.depth1 {
  font-weight: bold;
}



.menu ul,
ul.menu {
  list-style: none;
  margin: 0;
  padding: 5px 0 0 5px;
  text-align: left;
}
.menu li {
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  margin: 0;
  padding: 0;
  border-right: .25ex solid #4f4f4f;
  padding-right: 10px;
  margin-right: 10px;
}
.menu li:last-child {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}
.menu li a {
  color: #bababa !important;
  font-weight: bold;
  text-decoration: none;
}




#lang {
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  float: right;
  line-height: 0;
  padding: 5px;
  padding-right: 1px;
}
#lang .lang-icon {
  vertical-align: middle;
  background-color: inherit;
}

/* langs */
.lang-icon {
  position: relative;
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  width: 16px;
  height: 16px;
  background: url(/pics/layout/icons-ondarkgrey.png?nocache=20131025) 0px 0px no-repeat;
  margin-right: 4px;
  opacity: .6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* ie8+ */
  filter: alpha(opacity=60); /* ie5-7 */
}
.lang-icon.selected,
.lang-icon:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* ie8+ */
  filter: alpha(opacity=100); /* ie5-7 */
}

.lang-icon + .lang-icon {
  margin-left: 4px;
}
.lang-icon span {
  display: none;
}
.lang-pl { background-position: -16px 0px !important; }
.lang-en { background-position: -32px 0px !important; }
.lang-de { background-position: -48px 0px !important; }
.lang-ro { background-position: -64px 0px !important; }
.lang-hu { background-position: -80px 0px !important; }
.lang-cz { background-position: -96px 0px !important; }
.lang-sk { background-position: -112px 0px !important; }
.lang-ua { background-position: -128px 0px !important; }
.lang-fi { background-position: -144px 0px !important; }
.lang-es { background-position: -160px 0px !important; }
.lang-it { background-position: -176px 0px !important; }
.lang-se { background-position: -192px 0px !important; }
.lang-ru { background-position: -208px 0px !important; }
.lang-bg { background-position: -224px 0px !important; }
.lang-fr { background-position: -240px 0px !important; }
.lang-at { background-position: -256px 0px !important; }
.lang-ch { background-position: -272px 0px !important; }
.lang-nl { background-position: -288px 0px !important; }
.lang-lt { background-position: -304px 0px !important; }
.lang-hr { background-position: -320px 0px !important; }
.lang-ee { background-position: -336px 0px !important; }
.lang-gr { background-position: -352px 0px !important; }
.lang-lv { background-position: -368px 0px !important; }
.lang-pt { background-position: -384px 0px !important; }
.lang-tr { background-position: -400px 0px !important; }

.highlight-bold b {
  font-weight: bold !important;
  color: #bc0009 !important;
}


input[type=button],
input[type=submit] {
  /**
   * same as .button (see below)
   */
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  border: 1px solid #1756a3;
  padding: 0 2.4ex;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  line-height: 22px;
  color: #1756a3;
  position: relative;
  /* css3 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 5px;
  background: #eee;
  background-image: -moz-linear-gradient(90deg, #eee, #d6d6d6);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d6d6), to(#eee));
  }
.button {
  /**
   * same as input[type=button] and input[type=submit]
   * separated because of the IE6 selectors support
   * @see http://msdn.microsoft.com/en-us/library/cc351024%28VS.85%29.aspx#attributeselectors
   */
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  border: 1px solid #1756a3;
  padding: 0 2.4ex;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  line-height: 22px;
  color: #1756a3;
  position: relative;
  /* css3 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 5px;
  background: #eee;
  background-image: -moz-linear-gradient(90deg, #eee, #d6d6d6);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d6d6), to(#eee));
}

.order_button, #Main .order_button {
    color: #fff;
    width: 95%;
    background-color: #164c9f;
    background-image: url(/pics/light-blue-pixel.png);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #14438f;
    text-decoration: none;
}

.order_button img {
    display:inline-block;
    vertical-align:top;
    margin-top: 2px;
    margin-right: 3px;
}

.parking-icon, #Main .parking-icon {
    background-color: #6283be;
    background-image: url(/pics/lighter-blue-pixel.png);
    background-repeat: repeat-x;
    color: #fff;
    padding: 2px 4px;
    border-radius: 2px;
    border: 1px solid #5f6faa;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: 14px;
    margin-bottom: 2px;
}

.button-grey {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-image: none;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    display: inline-block;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    text-decoration: none;
    font-weight: normal !important;
}

.button-grey:hover {
    background-color: #E6E6E6;
    color: #333333; 
}

.popup-button-title {
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  padding: 0 2.5px;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  line-height: 22px;
  position: absolute;
  right: 5px;
  top: 5px; 
  text-decoration: none;
  /* css3 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  float: right;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 5px;
}

.button-black {
  color: #000000 !important;
}

.button-white {
  color: #FFFFFF !important;
}

input[type=button] + input[type=button],
input[type=submit] + input[type=submit],
.button + .button {
  margin-left: 1ex;
}
.l-col input[type=button],
.l-col input[type=submit],
.l-col .button {
  color: #222;
  border-color: #b20e16;
}

.btn {
  font-size:9px;
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  border: 1px solid #bfbfbf;
  padding: 0 1ex;
  text-align: center;
  text-decoration:none;
  cursor: pointer;
  line-height: 15px;
  color: #666 !important;
  position: relative;
  vertical-align: text-bottom;
  /* css3 */
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 3px;
  background: #f1f1f1;
  background-image: -moz-linear-gradient(90deg, #d9d9d9, #f1f1f1);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f1f1), to(#d9d9d9));
  background-image: -ms-linear-gradient(90deg, #d9d9d9, #f1f1f1);
  background-image: -o-linear-gradient(90deg, #d9d9d9, #f1f1f1);
  text-shadow: 0px 0px 1px #f1f1f1;
}
.btn:hover {
  color: #222 !important;
  border-color: #aaa;
}
.btn.require-attention {
  font-weight: bold;
}

a.help {
  float: right;
  width: 18px;
  height: 18px;
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
  padding: 0;
  color: #fff !important;
  display: -moz-inline-stack; /* ff2 */
  display:inline-block;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgba(255,255,255,.2);
  /* css3 */
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 3px;
  text-shadow: #666 1px 1px 1px;
  background: #ed0105;
  background-image: -moz-linear-gradient(90deg, #ed0105, #b10000);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b10000), to(#ed0105));
}
.no-float-on-help a.help {
  float: none !important;
}
a.help:hover {
  text-decoration: none;
}

#form_szukaj {
  background: #bc0009 url(/pics/layout/search.png) 20px 10px no-repeat;
  color: #fff;
  padding: 10px 20px;
  margin-bottom:5px;
}

#form_szukaj h2 {
  margin: 0 0 4px 36px;
  padding: 0;
  line-height: 28px;
  font-weight: normal;
  font-size: 13px;
}
#form_szukaj input[type=text] {
  display: block;
  border: 0;
  font-size: 1em;
  margin-bottom: 5px;
  width: 100%;
  *width: 94%;
  border: 1px solid #fff;
  padding: .6ex 8px;
  /* css3 */
  background-image: -moz-linear-gradient(90deg, #fff, #ddd);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#fff));
}
#form_szukaj input[type=button],
#form_szukaj input[type=submit],
#form_szukaj .button {
  color: #c00101;
  text-decoration: none;
  text-transform: uppercase;
}
#form_szukaj input[type=checkbox] {
  *background: #bc0009;
}


.info-icon,
.help-icon,
.save-icon,
.remove-icon,
.transport-icon,
.transport-icon-complete,
.transport-icon-partial,
.transport-icon-waiting,
.param-del-icon,
.alert-icon {
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  position: relative;
  *position: static; /* ie */
  width: 16px;
  height: 16px;
  background: url(/pics/layout/icons.png?nocache=20131025) 0px 0px no-repeat;
  line-height: 0;
  vertical-align: baseline;
  cursor: pointer;
}
.info-icon {
  background-position: -80px -16px !important;
  cursor: help;
}
.help-icon {
  background-position: -64px -16px !important;
  cursor: help;
}
.save-icon {
  background-position: -128px -16px !important;
}
.remove-icon {
  background-position: -96px -16px !important;
}
.transport-icon {
  cursor: help;
  width: 24px;
  background-position: -148px -16px !important;
}
.transport-icon-complete {
  cursor: help;
  width: 24px;
  background-position: -260px -16px !important;
}
.transport-icon-partial {
  cursor: help;
  width: 24px;
  background-position: -228px -16px !important;
}
.transport-icon-waiting {
  cursor: help;
  width: 24px;
  background-position: -196px -16px !important;
}
.param-del-icon {
  background-position: -176px -16px !important;
  width: 10px;
  height: 10px;
}
.alert-icon {
  background-position: -288px -16px !important;
}


.list-icon,
.cart-icon {
  position: relative;
  display: -moz-inline-stack; /* ff2 */
  display: inline-block;
  zoom:1;*display:inline; /* ie */
  width: 16px;
  height: 16px;
  background: url(/pics/layout/icons.png?nocache=20121109) 0px 0px no-repeat;
  vertical-align: middle;
}
.list-icon {
  background-position: -16px -16px;
}
.cart-icon {
  background-position: -32px -16px;
}

#cart.dumbo {
  z-index: 900;
  position: fixed !important;
  top: 0;
  left: 100%;
  margin-left: -99px;
  opacity: .8;
  border-radius: 0 0 0 .75ex;

  -moz-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  -webkit-transition: opacity .1s ease-in-out;
}
#cart.dumbo.hover,
#cart.dumbo:hover {
  right: 0;
  left: auto;
  opacity: 1;
  
  -moz-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  -webkit-transition: opacity .1s ease-in-out;
}
#cart {
  position: relative;
  float: right;
  color: #fff;
  padding: 5px 5px 5px 0px; /* #7507 */
  background: #1756a3 url(/pics/layout/cart.png) 30px 30px no-repeat;
  min-width: 310px;
}
#cart a {
  color: #fff;
}
#cart #open-short-order {
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 0;
  font-size: 16px;
  width: 100px;
  text-align: center;
  border-right: 1px solid #d7d7d7;
  border-color: rgba(215,215,215,.25);
  line-height: 1.6em;
}
#cart #order {
  margin-left: 110px;
  min-width: 180px;
  height: 59px;
  overflow: hidden;
}


#alphabetic {
  list-style: none;
  margin: 0;
  padding: 0;
}
#alphabetic li {
  padding-bottom: 5px
}
#alphabetic a {
  display: block;
  padding: 0 1ex;
  color: #404040;
  text-decoration: none;
  padding-right: 20px;
}
#alphabetic a:hover,
#alphabetic a.selected {
  color: #bc0009;
  background: #f8f8f8;
  background: rgba(255,255,255, .75);
}
#alphabetic .letter {
  text-align: right;
  font-size: 1.4em;
  font-weight: bold;
  color: #bbb;
  z-index: 100;
  height: 0px;
  margin-right: .5ex;
}

#Main {
  position: relative;
  background: #fff;
  color: #404040;
  border-left: 250px solid #e7e7e7;
  padding-left: 5px;
  min-height: 100%;
}
body#catalogue #Main {
  width: 100%;*width:auto;
}
body#pip #Main {
  border-left: none;
  padding-left: 0;
  background: none;
}
#Main a {
  color: #404040;
}
.PicturesIndexLevels{
  position: relative !important;
}

#tree_root {
  position: relative;
  overflow-x: hidden;
  padding-bottom: 50px;
}



#parameters #placefornew {
  display: inline;
}

.parameter_box {
  background: #e7e7e7;
  /*float: left;*/
  width: 160px;
  *width: 155px;
  margin: 0 5px 5px 0;
  padding: 5px;
  position: relative;
  vertical-align: top;
  display: inline-block;
  zoom:1;*display:inline; /* ie */
}


#parameters .P01 {
  /*padding: 1px 0px 1px 5px;*/
  font-weight: bolder;
  height: 36px;
}
#parameters .P02 {
  width: 150px;
  background-color: #fff;
  margin-bottom: 2px;
  border: 1px solid #e3e3e3;
  position: relative;
}
#parameters .P01 .tmeTip {
  margin-top: 5px;
  float: right;
  clear: both;
  margin-right: 2px;
}

#parameters .box_loading {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
  z-index: 100;
  background: #fff url(/pics/ajax-loader-white.gif) center center no-repeat;
  opacity: .5;
}

#parameters .P03 {
  display: block;
  z-index: 11;
  height: 100px;
  overflow-y: scroll;
  position: relative;
}
#parameters .P03 label {
  display: block;
  padding: .25ex 0;
}
#parameters .P03 label input {
  position: relative;
  margin: 0 .5ex;
  line-height: 0;
}
#parameters .P03 .P04 {
  background-color: #e8e8e8;
}

#parameters .P05 {
  text-align: center;
}

#parameters .P05 a {
  font-weight: bold;
  font-size: 10px;
  text-decoration: none;
}

#addNewParameterBox {
  display: none;
  position: relative;
  display: inline-block;
  zoom:1;*display: inline;
  height: 170px;
  width: 160px;
  overflow:hidden;
  vertical-align: top;
}
#addNewParameterBox a {
  color: #bc0009;
  font-weight: bold;
  text-align: center;
  border-color: #bbb;
  padding: 4px;
  padding-bottom: 6px;
  text-decoration:none;
  line-height:1.4em;
}
#addNewParameterBox a #add-params {
  background: url(/pics/layout/param-add.png) top center no-repeat;
  min-width:60px;
  height:55px;
  display:block;
}

.popup_container table tr:nth-child(odd) {
  background: #e7e7e7;
}
.odd {
  background: #e7e7e7 !important;
}
.popup_container table tr:nth-child(even) {
  background: #f2f2f2;
}
.even {
  background: #f2f2f2 !important;
}
.popup_container table tr:first-child th:first-child {
  /* css3 */
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
}
.popup_container table tr:first-child th:last-child {
  /* css3 */
  border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
}

table.clean > thead > tr > th,
table.clean > tr > th,
table.clean > tbody > tr > td,
table.clean > tr > td {
  background: #fff !important;
}
.popup_container table th,
#Main table th {
  font-weight: bold;
  text-align: center;
  background: #404040;
  color: #fff;
  padding: .5ex;
  /* css3 */
  text-shadow: #000 1px 1px 1px;
}
.popup_container table th a,
#Main table th a {
  text-decoration: none;
  color: #fff !important;
}
.popup_container table tr.row0 td,
#Main table tr.row0 td {
  background: #f2f2f2;
}
.popup_container table tr.row1 td,
#Main table tr.row1 td {
  background: #e7e7e7;
}
#Main table#products tr td:not(.center):last-child {
    vertical-align: top;
    /*padding-top: 5px;*/
}
#Main table#products div.order_button_container{
    position:relative;
    text-align:center;
    top: -12px;
    overflow: hidden;
    float: left;
    width: 100%;
}
#Main table tr td:.center:last-child {
    vertical-align: bottom;
}
#Main table tr td div.notification-status{
    position: relative;
    top: -18px;
    margin-left: 6px;
}
#Main table tr td div.notification-status .required{
    padding-left: 54px;
}
.popup_container a {
  color: #1756a3;
}
a.info {
  color: #bc0009 !important;
}
a.rohs {
  color: #019525 !important;
}

.nawigator {
  padding-top: 1ex;
  font-size: 12px;
  text-align: center;
  background: #e7e7e7;
}
td.nawigator {
  background: #fff;
}
.nawigator span {
  color: #ccc;
}
.nawigator a {
  padding: .5ex 1.5ex;
  text-decoration: none;
  border-radius: .5ex;
  -webkit-transition: all .1s;
  transition: all .1s;
  zoom: 1;
}
.nawigator a[rel=nofollow] {
  color: #bbb !important;
  background: none !important;
  cursor: default !important;
}
.nawigator a:hover {
  -webkit-transition: all .25s;
  transition: all .25s;
  color: #1756a3;
  background: #efefef;
}
.nawigator b {
  padding: .5ex 1.5ex;
  border-bottom: 1px solid #bbb;
  background: #efefef;
  border-radius: .5ex;
}

#Info {
  color: #404040;
}

#Info a {
  color: #1756a3;
}

#Info #links-to-panel .nav-inline li {
    display: inline;
    list-style: none outside none;
}

#Info #links-to-panel .tabs {
    margin-top: -1px;
    margin-bottom: -1px;
    float: left;
    clear: left;
    padding: 0px;
}

#Info #links-to-panel .tabs a, #Info a.button {
    display: block;
    float: left;
    font-size: 10px;
    text-decoration: none;
    background: white url('/assets/shared/img/profile-tab-gradient.png') repeat-x bottom;
    padding: 5px 6px 7px 6px; /* #7507 */
    margin-left: 1px;
    border: 1px solid #d0d0d0;
    color: #444;
    border-radius: 4px 4px 0 0;
    white-space: normal;
    vertical-align: bottom;
    border-bottom: medium none;
}

#Info a.button {
    border-radius: 4px; 
    padding: 2px 18px;
    border-bottom: 1px solid #d0d0d0;
    font-size: 11px;
}

#Info #links-to-quickbuy-parking a.button {
    float: right;
}

#Info a.help {
    margin-top: 1px;
}

.ui-datepicker {
  z-index: 99999;
}


.bank-account {
  font-size: 1.2em;
  text-transform: capitalize;
  letter-spacing: .1ex;
  margin: 1.4ex;
  font-weight: bold;
}


div.row {
  margin: 1ex 0;
}

#Temp {
  display:none;
}

#InGroupLabel,
#InResultLabel {
  display: inline;
  color:#ccc;
  font-size: 11px;
  padding-top: 2px;
}
#InGroup .activeLabel,
#InResult .activeLabel {
  color: #fff;
}

select[disabled],
select.disabled,
input[disabled],
input.disabled,
input[readonly],
input.readOnly {
  color: #444 !important;
  background-color: #ddd !important;
}
select.changed,
input.changed,
tr.changed td {
  background-color: #efe1e1;
}


#jHelperTipContainer,
#jHelperTipDataContainer,
#jHelperTipAttrContainer {
  background: #fff;
	border: .25ex solid #999;
	color: #000;
  padding: 5px;
  min-width: 240px;
  z-index: 999999;
  /* css3 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 8ex #aaa;
  -moz-box-shadow: 0px 0px 8ex #aaa;
  -webkit-box-shadow: 0px 0px 8ex #aaa;
}


/* tablesorter */
.tablesorter thead tr th.header,
.tablesorter tfoot tr th.header {
	padding-right: 15px;
}
.tablesorter thead tr .header {
	background-image: url(/pics/layout/ts.gif);
	background-repeat: no-repeat !important;
	background-position: center right !important;
	cursor: pointer;
}
.tablesorter thead tr .headerSortUp {
	background-image: url(/pics/layout/ts_asc.gif) !important;
}
.tablesorter thead tr .headerSortDown {
	background-image: url(/pics/layout/ts_desc.gif) !important;
}
.tablesorter thead tr .headerSortDown,
.tablesorter thead tr .headerSortUp {
  background-color: #2f67ac;
}

td.loginBoxes {
  display: none;
}

#filters {
  display: none;
}
#toggleParametersBox {
  padding: 0 0 20px 2px;
  position: relative;
}

.hasDatepicker {
  cursor: pointer;
  background-image: url(/pics/layout/calendar.png) !important;
  background-position: center right !important;
  background-repeat: no-repeat !important;
}


#MaskLayer {
  z-index: 1;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: none;
  filter: alpha(opacity=80);
  opacity: 0.8;
  background-color: #fff;
}

.PicturesIndexLevel {
  width: 520px;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 0;
  border: 2px #ccc solid;
  background: #fff;
  margin: 10px 0 0 -260px;
}

.PicturesIndexLevel .closeButton {
  position:absolute;
  width: 12px;
  height: 13px;
  background: url(/pics/levels_close_button.gif) no-repeat;
  margin: 0 0 20px 500px;
  cursor: pointer;
  z-index: 100;
}

.picture_index_box {
  float: left;
  width: 124px;
  *width: 112px;
  height: 140px;
  margin-right: 1px;
  text-align: center;
  margin-bottom: 1ex;
  padding: 0 1ex;
}

#products {
  position: relative;
}


div#hitman_result {
    overflow: hidden;
    padding: 20px;
}

div#hitman_result div.left {
    background: url('/pics/info_icon.png') no-repeat top left;
    padding: 0 20px 20px 20px;
    float: left;
    height: 60px;
    width: 70px;
}

div#hitman_result div.right {
    float: left;
    font-size: 1.2em;
}
div#hitman_result .symbol {
    font-weight: bold;
    font-size: 1.5em;
}
div#hitman_result table.results td.phrase {
  text-align: left;
}
div#hitman_result table.results {
    margin: 10px 0 10px 0;
}
div#hitman_result .symbol_small {
  color: #5590cd;
  font-weight: bold;
}
div#hitman_result .diff {
  background-color: #5590cd;
  font-weight: bold;
  color: #fff;
  margin: 0 1px 0 1px;
  padding: 1px;
}
div#hitman_result .symbol_dark,
div#hitman_result .symbol_dark a {
  color: #336699 !important;
  font-size: 16px !important;
  text-decoration: none;
  font-weight: bold;
}
div#hitman_result .description {
  padding: 0 0 2px 20px;
}
div#hitman_result .info_message {
  font-weight: bold;
  font-size: 1.1em;
}

div#hitman_result .badge {
  font-size: 10px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1px 9px 2px;
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
}
div#hitman_result .badge-info {
  background-color: #5590cd;
}

div#hitman_result .margin {
  margin: 0 0 0 20px;
}

/*-------bootstrap buttons (copy in layout.css)-------*/
.bbtn {
    display: inline-block;
    *display: inline;
    padding: 4px 14px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    *line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: baseline;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.bbtn:hover,
.bbtn:active,
.bbtn.active,
.bbtn.disabled,
.bbtn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.bbtn:active,
.bbtn.active {
    background-color: #cccccc \9;
}

.bbtn:first-child {
    *margin-left: 0;
}

.bbtn:hover {
    color: #333333;
    text-decoration: none;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
    /* Buttons in IE7 don't get borders, so darken on hover */

    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.bbtn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.bbtn.active,
.bbtn:active {
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.bbtn.disabled,
.bbtn[disabled] {
    cursor: default;
    background-color: #e6e6e6;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.bbtn-large {
    padding: 9px 14px;
    font-size: 16px;
    line-height: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.bbtn-large [class^="icon-"] {
    margin-top: 2px;
}

.bbtn-small {
    padding: 3px 9px;
    font-size: 12px;
    line-height: 18px;
}

.bbtn-small [class^="icon-"] {
    margin-top: 0;
}

.bbtn-mini {
    padding: 2px 6px;
    font-size: 11px;
    line-height: 16px;
}

.bbtn-block {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bbtn-block + .bbtn-block {
    margin-top: 5px;
}

.bbtn-primary.active,
.bbtn-warning.active,
.bbtn-danger.active,
.bbtn-success.active,
.bbtn-info.active,
.bbtn-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}

.bbtn {
    border-color: #c5c5c5;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.bbtn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    *background-color: #0044cc;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    margin-right: 5px; /* #6662 */
}

.bbtn-primary:hover,
.bbtn-primary:active,
.bbtn-primary.active,
.bbtn-primary.disabled,
.bbtn-primary[disabled] {
    color: #ffffff;
    background-color: #0044cc;
    *background-color: #003bb3;
}

.bbtn-primary:active,
.bbtn-primary.active {
    background-color: #003399 \9;
}

.bbtn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    *background-color: #f89406;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.bbtn-warning:hover,
.bbtn-warning:active,
.bbtn-warning.active,
.bbtn-warning.disabled,
.bbtn-warning[disabled] {
    color: #ffffff;
    background-color: #f89406;
    *background-color: #df8505;
}

.bbtn-warning:active,
.bbtn-warning.active {
    background-color: #c67605 \9;
}

.bbtn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    *background-color: #bd362f;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.bbtn-danger:hover,
.bbtn-danger:active,
.bbtn-danger.active,
.bbtn-danger.disabled,
.bbtn-danger[disabled] {
    color: #ffffff;
    background-color: #bd362f;
    *background-color: #a9302a;
}

.bbtn-danger:active,
.bbtn-danger.active {
    background-color: #942a25 \9;
}

.bbtn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    *background-color: #51a351;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.bbtn-success:hover,
.bbtn-success:active,
.bbtn-success.active,
.bbtn-success.disabled,
.bbtn-success[disabled] {
    color: #ffffff;
    background-color: #51a351;
    *background-color: #499249;
}

.bbtn-success:active,
.bbtn-success.active {
    background-color: #408140 \9;
}

.bbtn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #49afcd;
    *background-color: #2f96b4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
    background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.bbtn-info:hover,
.bbtn-info:active,
.bbtn-info.active,
.bbtn-info.disabled,
.bbtn-info[disabled] {
    color: #ffffff;
    background-color: #2f96b4;
    *background-color: #2a85a0;
}

.bbtn-info:active,
.bbtn-info.active {
    background-color: #24748c \9;
}

.bbtn-inverse {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.bbtn-inverse:hover,
.bbtn-inverse:active,
.bbtn-inverse.active,
.bbtn-inverse.disabled,
.bbtn-inverse[disabled] {
    color: #ffffff;
    background-color: #222222;
    *background-color: #151515;
}

.bbtn-inverse:active,
.bbtn-inverse.active {
    background-color: #080808 \9;
}
/*--------------------------------------------*/

.ui-notify{
    height: 0px;
}


#productsDiv #productsFilters, 
#productsDiv #productsFilters * {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

#productsDiv #productsFilters {
  background: #fff url(/pics/ajax-loader-white.gif) left center no-repeat;
  height: 66px;
}
#productsDiv #productsFilters.ready {
  background: none;
  height: auto;
}
#productsDiv #productsFilters #productsDivBar {
  background: #e7e7e7;
  border-top: 2px solid #b10000;
}
#productsDiv #productsFilters #productsSort {
  float: right;
  padding: 5px;
}
#productsDiv #productsFilters #productsCategoryName {
  float:left;padding:7px 14px;
}
#productsDiv #productsFilters #productsCategoryName h1 {
  line-height:1em;
  font-size:15px;
  margin:0;
  padding:2px 0 0 0;color:#bc0009;text-shadow:1px 1px 1px #fff;
}
#productsDiv #productsFilters .filter_checkbox {
  float: left;
}
#productsDiv #productsFilters .filter_checkbox input {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0 5px 0 0;
  vertical-align: bottom;
  position: relative;
  top: -1px;
  *overflow: hidden;
}
#productsDiv #productsFilters .filter_checkbox label {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
}
#productsDiv #productsFilters .filter_checkbox.disabled label {
  color: #9C9C9C;
}

#productsDiv #productsFilters .filter_container {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  display: table;
}
#productsDiv #productsFilters .filter_container .filter_row {
  display: table-row;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#productsDiv #productsFilters .tabs {
  display: table-cell;
  white-space: nowrap;
  width: 1px;
  vertical-align: bottom;
}

#productsDiv #productsFilters .checkboxes {
  display: table-cell;
}

#productsDiv #productsFilters .tab {
  background: #fafafa; /* Old browsers */
  background: -moz-linear-gradient(top,  #fafafa 1%, #cac7c7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fafafa), color-stop(100%,#cac7c7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fafafa 1%,#cac7c7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fafafa 1%,#cac7c7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fafafa 1%,#cac7c7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fafafa 1%,#cac7c7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#cac7c7',GradientType=0 ); /* IE6-9 */

  border-left: 1px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  border-bottom: none;

  vertical-align: middle;

  margin-right: 4px;

  min-height:100%;
  height:100%;

  display: inline-block;
  zoom: 1;
  line-height: 21px;
}

/*ie7*/
*+html #productsDiv #productsFilters .filter_container {
  display: inline-block;
}

*+html #productsDiv #productsFilters .tabs,
*+html #productsDiv #productsFilters .checkboxes {
  width: auto;
  float: left;
}

*+html #productsDiv #productsFilters .tab {
  display: block;
  float: left;
}

#productsDiv #productsFilters .tab.active {
  background: #e80003;
  background: -moz-linear-gradient(top,  #e80003 0%, #b70306 56%, #bc0009 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e80003), color-stop(56%,#b70306), color-stop(100%,#bc0009));
  background: -webkit-linear-gradient(top,  #e80003 0%,#b70306 56%,#bc0009 100%);
  background: -o-linear-gradient(top,  #e80003 0%,#b70306 56%,#bc0009 100%);
  background: -ms-linear-gradient(top,  #e80003 0%,#b70306 56%,#bc0009 100%);
  background: linear-gradient(to bottom,  #e80003 0%,#b70306 56%,#bc0009 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e80003', endColorstr='#bc0009',GradientType=0 );
}
#productsDiv #productsFilters .tab a {
  display: block;
  padding: 5px 15px;
  font-family: Arial, sans-serif;
  font-size: 11pt;
  text-decoration: none;
  color: #8e808a;
}
#productsDiv #productsFilters .tab.active a {
  font-weight: bold;
  color: #fff;
  font-size: 15px;
}
#productsDiv #productsFilters .filter_checkbox {
  padding: 5px 7px 2px 7px;
  font-family: Helvetica, Verdana, sans-serif;
  font-size: 12px;
}
.forced-visible{
    overflow: visible !important;
}